メンテナンス情報

メンテナンス2015年5月31日03:50
pro-app01phpMyAdmin のバージョンアップを行いました。
メンテナンス2015年5月21日10:00~10:05
pro-app01pro-app02pro-dev01仮想化基盤システム「KVM」において、仮想サーバ内からの特定のコマンド実行により、ホストサーバや、ホストサーバで動作する別の仮想サーバが不正操作される可能性のある脆弱性「VENOM」が公表されました。このMITRE CVE-2015-3456( http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3456 )に対するセキュリティバッチを適用し、サーバーを再起動しました。
サーバー再起動による影響として、該当時間に閲覧中のユーザーが最大180秒程度Webにアクセスすることが出来なかった場合があります。
メンテナンス2015年2月10日14:18
pro-app01phpMyAdmin のバージョンアップを行いました。今回は13件の不具合修正のようです。
メンテナンス2015年1月28日13:30
pro-web01pro-app01glibc の脆弱性 CVE-2015-0235(通称:GHOST)に対するセキュリティバッチを適用し、サーバーを再起動しました。
サーバー再起動による影響として、該当時間に閲覧中のユーザーが最大30秒程度Webにアクセスすることが出来なかった場合があります。
© 2019 studio317 by ( admin.ferryzen.jp )